/*     76761 : HTML 편집기      */
.html__76761__ * {line-height:1.4em}
.link_01 {
    width: 48%;
    height: 60px;
    border: 1px #e4e4e4 solid;
    text-align: center;
    line-height: 60px;
    float: left;
    box-sizing: border-box;
margin-top:0px;
}
.link_01:nth-child(2n-2) {margin-left:4%;}
.link_on {
    background: #48a9a1;
}
.link_01 a {font-size:18px;}
.link_on a {color:#ffffff;}


@media (min-width: 1024px) {
.link_01 {
    width: 180px;
    height: 60px;
    border: 1px #e4e4e4 solid;
    text-align: center;
    line-height: 60px;
    float: left;
    margin-right: 25px;
    box-sizing: border-box;
}
.link_01:nth-child(5) {margin-right:0px;}
.link_01:nth-child(2n-2) {margin-left:0px;}
.link_on {
    background: #48a9a1;
}
.link_01 a {font-size:18px;}
.link_on a {color:#ffffff;}
}

/*     76918 : 타이틀 텍스트      */
.title__76918__ {
    font-size: 0;
    text-align: center;
    margin-top: 50px;
}
.title__76918__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px !important;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__76918__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__76918__.style_top p {padding-top:10px}
.title__76918__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__76918__.style_right p {padding-right:14px}
.title__76918__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__76918__.style_bottom p {padding-bottom:12px}
.title__76918__.style_bottom p:before {
    bottom: 0;
    left: 50%;
    width: 20px;
    height: 4px;
    transform: translate(-50%);
}

.title__76918__.style_left p {padding-left:14px}
.title__76918__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__76918__.style_circle1 p {padding-left:18px}
.title__76918__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__76918__.style_circle2 p {padding-left:18px}
.title__76918__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__76918__ p {font-size:24px}
	.title__76918__.style_top p:before {width:24px}
	.title__76918__.style_right p:before {height:24px}
	.title__76918__.style_bottom p:before {width:24px}
	.title__76918__.style_left p:before {height:24px}
}

/*     76922 : 타이틀 텍스트      */
.title__76922__ {font-size:0}
.title__76922__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:36px;
}
.sub_icon01 {float:left;margin-right:10px;}
.title__76922__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__76922__.style_top p {padding-top:10px}
.title__76922__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__76922__.style_right p {padding-right:14px}
.title__76922__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__76922__.style_bottom p {padding-bottom:12px}
.title__76922__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__76922__.style_left p {padding-left:14px}
.title__76922__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__76922__.style_circle1 p {padding-left:18px}
.title__76922__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__76922__.style_circle2 p {padding-left:18px}
.title__76922__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__76922__ p {font-size:24px}
	.title__76922__.style_top p:before {width:24px}
	.title__76922__.style_right p:before {height:24px}
	.title__76922__.style_bottom p:before {width:24px}
	.title__76922__.style_left p:before {height:24px}
}

/*     76932 : 장문 텍스트      */
.textarea__76932__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:30px;
}

@media all and (min-width:1024px){
	.textarea__76932__ p {font-size:20px}
}

/*     76936 : 타이틀 텍스트      */
.title__76936__ {font-size:0}
.title__76936__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:36px;
}
.sub_icon01 {float:left;margin-right:10px;}
.title__76936__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__76936__.style_top p {padding-top:10px}
.title__76936__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__76936__.style_right p {padding-right:14px}
.title__76936__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__76936__.style_bottom p {padding-bottom:12px}
.title__76936__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__76936__.style_left p {padding-left:14px}
.title__76936__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__76936__.style_circle1 p {padding-left:18px}
.title__76936__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__76936__.style_circle2 p {padding-left:18px}
.title__76936__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__76936__ p {font-size:24px}
	.title__76936__.style_top p:before {width:24px}
	.title__76936__.style_right p:before {height:24px}
	.title__76936__.style_bottom p:before {width:24px}
	.title__76936__.style_left p:before {height:24px}
}

/*     76937 : 장문 텍스트      */
.textarea__76937__ p {
	display:block;margin:0;padding:0;
	font-size:15px !important;font-weight:normal;color:#444444;letter-spacing:0;line-height:30px;
}
.textarea__76937__ p span {font-weight: 700;color: #48a9a1;font-size:18px;}
@media all and (min-width:1024px){
	.textarea__76937__ p {font-size:15px}
}

/*     76938 : 타이틀 텍스트      */
.title__76938__ {font-size:0}
.title__76938__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:36px;
}
.sub_icon01 {float:left;margin-right:10px;}
.title__76938__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__76938__.style_top p {padding-top:10px}
.title__76938__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__76938__.style_right p {padding-right:14px}
.title__76938__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__76938__.style_bottom p {padding-bottom:12px}
.title__76938__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__76938__.style_left p {padding-left:14px}
.title__76938__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__76938__.style_circle1 p {padding-left:18px}
.title__76938__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__76938__.style_circle2 p {padding-left:18px}
.title__76938__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__76938__ p {font-size:24px}
	.title__76938__.style_top p:before {width:24px}
	.title__76938__.style_right p:before {height:24px}
	.title__76938__.style_bottom p:before {width:24px}
	.title__76938__.style_left p:before {height:24px}
}

/*     76939 : 장문 텍스트      */
.textarea__76939__ p {
	display:block;margin:0;padding:0;
	font-size:15px !important;font-weight:normal;color:#444444;letter-spacing:0;line-height:30px;
}
.textarea__76939__ p span {font-weight: 700;color: #48a9a1;font-size:18px;}
@media all and (min-width:1024px){
	.textarea__76939__ p {font-size:15px}
}

/*     76959 : 타이틀 텍스트      */
.title__76959__ {font-size:0}
.title__76959__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:36px;
}
.sub_icon01 {float:left;margin-right:10px;}
.title__76959__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__76959__.style_top p {padding-top:10px}
.title__76959__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__76959__.style_right p {padding-right:14px}
.title__76959__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__76959__.style_bottom p {padding-bottom:12px}
.title__76959__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__76959__.style_left p {padding-left:14px}
.title__76959__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__76959__.style_circle1 p {padding-left:18px}
.title__76959__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__76959__.style_circle2 p {padding-left:18px}
.title__76959__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__76959__ p {font-size:24px}
	.title__76959__.style_top p:before {width:24px}
	.title__76959__.style_right p:before {height:24px}
	.title__76959__.style_bottom p:before {width:24px}
	.title__76959__.style_left p:before {height:24px}
}

/*     76960 : 표 2.0      */
.table__76960__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__76960__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__76960__ * {box-sizing:border-box}
.table__76960__ table {
	width:100%;margin-top:-1px;border-collapse:collapse;
	background:#dddddd;table-layout:auto;
}
.table__76960__ td {
	height:100px;padding:10px 10px;
	background:#fff;font-size:15px !important;font-weight:normal;color:#333;text-align:left;border:1px #e4e4e4 solid;
}
.table__76960__ td.empty__76960__ {padding:50px 20px}

.table__76960__ td:nth-of-type(1):{background:#dddddd;}



@media all and (max-width:767px){
	.table__76960__ > .table_inner {width:1000px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__76960__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__76960__ > .table_inner {width:px}
}

/*     76986 : 타이틀 텍스트      */
.title__76986__ {font-size:0}
.title__76986__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:36px;
}
.sub_icon01 {float:left;margin-right:10px;}
.title__76986__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__76986__.style_top p {padding-top:10px}
.title__76986__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__76986__.style_right p {padding-right:14px}
.title__76986__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__76986__.style_bottom p {padding-bottom:12px}
.title__76986__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__76986__.style_left p {padding-left:14px}
.title__76986__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__76986__.style_circle1 p {padding-left:18px}
.title__76986__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__76986__.style_circle2 p {padding-left:18px}
.title__76986__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__76986__ p {font-size:24px}
	.title__76986__.style_top p:before {width:24px}
	.title__76986__.style_right p:before {height:24px}
	.title__76986__.style_bottom p:before {width:24px}
	.title__76986__.style_left p:before {height:24px}
}

/*     76987 : 표 2.0      */
.table__76987__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__76987__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__76987__ * {box-sizing:border-box}
.table__76987__ table {
	width:100%;margin-top:-1px;border-collapse:collapse;
	background:#dddddd;table-layout:auto;
}
.table__76987__ td {
	height:100px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;border:1px #e4e4e4 solid;
}
.table__76987__ td.empty__76987__ {padding:50px 20px}

.table__76987__ td:nth-of-type(1):{background:#dddddd;}



@media all and (max-width:767px){
	.table__76987__ > .table_inner {width:1000px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__76987__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__76987__ > .table_inner {width:px}
}

/*     76991 : 타이틀 텍스트      */
.title__76991__ {
    font-size: 0;
    text-align: center;
    margin-top: 50px;
}
.title__76991__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px !important;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__76991__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__76991__.style_top p {padding-top:10px}
.title__76991__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__76991__.style_right p {padding-right:14px}
.title__76991__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__76991__.style_bottom p {padding-bottom:12px}
.title__76991__.style_bottom p:before {
    bottom: 0;
    left: 50%;
    width: 20px;
    height: 4px;
    transform: translate(-50%);
}

.title__76991__.style_left p {padding-left:14px}
.title__76991__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__76991__.style_circle1 p {padding-left:18px}
.title__76991__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__76991__.style_circle2 p {padding-left:18px}
.title__76991__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__76991__ p {font-size:24px}
	.title__76991__.style_top p:before {width:24px}
	.title__76991__.style_right p:before {height:24px}
	.title__76991__.style_bottom p:before {width:24px}
	.title__76991__.style_left p:before {height:24px}
}

/*     76993 : 타이틀 텍스트      */
.title__76993__ {font-size:0}
.title__76993__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:36px;
}
.sub_icon01 {float:left;margin-right:10px;}
.title__76993__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__76993__.style_top p {padding-top:10px}
.title__76993__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__76993__.style_right p {padding-right:14px}
.title__76993__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__76993__.style_bottom p {padding-bottom:12px}
.title__76993__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__76993__.style_left p {padding-left:14px}
.title__76993__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__76993__.style_circle1 p {padding-left:18px}
.title__76993__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__76993__.style_circle2 p {padding-left:18px}
.title__76993__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__76993__ p {font-size:24px}
	.title__76993__.style_top p:before {width:24px}
	.title__76993__.style_right p:before {height:24px}
	.title__76993__.style_bottom p:before {width:24px}
	.title__76993__.style_left p:before {height:24px}
}

/*     76994 : 장문 텍스트      */
.textarea__76994__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:30px;
}

@media all and (min-width:1024px){
	.textarea__76994__ p {font-size:20px}
}

/*     77005 : 타이틀 텍스트      */
.title__77005__ {font-size:0}
.title__77005__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:36px;
}
.sub_icon01 {float:left;margin-right:10px;}
.title__77005__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__77005__.style_top p {padding-top:10px}
.title__77005__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__77005__.style_right p {padding-right:14px}
.title__77005__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__77005__.style_bottom p {padding-bottom:12px}
.title__77005__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__77005__.style_left p {padding-left:14px}
.title__77005__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__77005__.style_circle1 p {padding-left:18px}
.title__77005__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__77005__.style_circle2 p {padding-left:18px}
.title__77005__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__77005__ p {font-size:24px}
	.title__77005__.style_top p:before {width:24px}
	.title__77005__.style_right p:before {height:24px}
	.title__77005__.style_bottom p:before {width:24px}
	.title__77005__.style_left p:before {height:24px}
}

/*     77007 : 장문 텍스트      */
.textarea__77007__ p {
	display:block;margin:0;padding:0;
	font-size:15px !important;font-weight:normal;color:#444444;letter-spacing:0;line-height:30px;
}
.textarea__77007__ p span {font-weight: 700;color: #48a9a1;font-size:18px;}
@media all and (min-width:1024px){
	.textarea__77007__ p {font-size:15px}
}

/*     77014 : 타이틀 텍스트      */
.title__77014__ {font-size:0}
.title__77014__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:36px;
}
.sub_icon01 {float:left;margin-right:10px;}
.title__77014__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__77014__.style_top p {padding-top:10px}
.title__77014__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__77014__.style_right p {padding-right:14px}
.title__77014__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__77014__.style_bottom p {padding-bottom:12px}
.title__77014__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__77014__.style_left p {padding-left:14px}
.title__77014__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__77014__.style_circle1 p {padding-left:18px}
.title__77014__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__77014__.style_circle2 p {padding-left:18px}
.title__77014__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__77014__ p {font-size:24px}
	.title__77014__.style_top p:before {width:24px}
	.title__77014__.style_right p:before {height:24px}
	.title__77014__.style_bottom p:before {width:24px}
	.title__77014__.style_left p:before {height:24px}
}

/*     77015 : 장문 텍스트      */
.textarea__77015__ p {
	display:block;margin:0;padding:0;
	font-size:15px !important;font-weight:normal;color:#444444;letter-spacing:0;line-height:30px;
}
.textarea__77015__ p span {font-weight: 700;color: #48a9a1;font-size:18px;}
@media all and (min-width:1024px){
	.textarea__77015__ p {font-size:15px}
}

/*     77021 : 타이틀 텍스트      */
.title__77021__ {font-size:0}
.title__77021__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:36px;
}
.sub_icon01 {float:left;margin-right:10px;}
.title__77021__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__77021__.style_top p {padding-top:10px}
.title__77021__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__77021__.style_right p {padding-right:14px}
.title__77021__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__77021__.style_bottom p {padding-bottom:12px}
.title__77021__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__77021__.style_left p {padding-left:14px}
.title__77021__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__77021__.style_circle1 p {padding-left:18px}
.title__77021__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__77021__.style_circle2 p {padding-left:18px}
.title__77021__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__77021__ p {font-size:24px}
	.title__77021__.style_top p:before {width:24px}
	.title__77021__.style_right p:before {height:24px}
	.title__77021__.style_bottom p:before {width:24px}
	.title__77021__.style_left p:before {height:24px}
}

/*     77028 : 표 2.0      */
.table__77028__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__77028__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__77028__ * {box-sizing:border-box}
.table__77028__ table {
	width:100%;margin-top:-1px;border-collapse:collapse;
	background:#dddddd;table-layout:auto;
}
.table__77028__ td {
	height:100px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;border:1px #e4e4e4 solid;
}
.table__77028__ td.empty__77028__ {padding:50px 20px}

.table__77028__ td:nth-child(1) {width:250px;}
.table__77028__ td:nth-of-type(1):{background:#dddddd;}



@media all and (max-width:767px){
	.table__77028__ > .table_inner {width:1000px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__77028__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__77028__ > .table_inner {width:px}
}

/*     77030 : 타이틀 텍스트      */
.title__77030__ {font-size:0}
.title__77030__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:36px;
}
.sub_icon01 {float:left;margin-right:10px;}
.title__77030__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__77030__.style_top p {padding-top:10px}
.title__77030__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__77030__.style_right p {padding-right:14px}
.title__77030__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__77030__.style_bottom p {padding-bottom:12px}
.title__77030__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__77030__.style_left p {padding-left:14px}
.title__77030__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__77030__.style_circle1 p {padding-left:18px}
.title__77030__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__77030__.style_circle2 p {padding-left:18px}
.title__77030__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__77030__ p {font-size:24px}
	.title__77030__.style_top p:before {width:24px}
	.title__77030__.style_right p:before {height:24px}
	.title__77030__.style_bottom p:before {width:24px}
	.title__77030__.style_left p:before {height:24px}
}

/*     77031 : 표 2.0      */
.table__77031__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__77031__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__77031__ * {box-sizing:border-box}
.table__77031__ table {
	width:100%;margin-top:-1px;border-collapse:collapse;
	background:#dddddd;table-layout:auto;
}
.table__77031__ td {
	height:100px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;border:1px #e4e4e4 solid;
}
.table__77031__ td.empty__77031__ {padding:50px 20px}

.table__77031__ td:nth-child(1) {width:250px;}
.table__77031__ td:nth-of-type(1):{background:#dddddd;}



@media all and (max-width:767px){
	.table__77031__ > .table_inner {width:1000px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__77031__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__77031__ > .table_inner {width:px}
}

